.box_center{
	margin: 0 auto;
}

.btn_table{
	width: 200px;
	list-style: none;
}

.btn_table li{
	margin-bottom: 15px;
}

ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.bt{
	width: 200px;
}

.b{
	font-weight: bold;
}

p,
td,
div{
	font-size: 13px;
}


.midasi{
	background-color: #924141;
	color: #ffffff;
	font-weight: bold;
	width: 870px;
	margin: 0 auto;
	text-align: center;
}


.w300{
	width: 300px;
}

.t_center{
	text-align: center;
}

.page{
	width: 870px;
}

.aste{
	color: #cc0000;
}

.site_tbl{ 
	border:1px solid #D0B195;
	border-collapse:collapse;
}

.site_tbl tr{
	background-color:#FFF8F4;
}

.site_tbl td{ 
	border:1px dotted #D0B195;
	border-collapse:collapse;
}

.site_tbl thead tr{
	background-color: #F9EFEC;
}

.site_tbl thead td{
	font-weight: bold;
}

.set_tbl{ 
	border:1px solid #D0B195;
	border-collapse:collapse;
}
.set_tbl td{ 
	border:1px solid #D0B195;
	border-collapse:collapse;
}

.link_tbl{ 
	border:1px solid #D0B195;
	border-collapse:collapse;
}

.link_tbl tr{
	background-color:#FFF8F4;
}

.link_tbl td{ 
	border:1px dotted #D0B195;
	border-collapse:collapse;
}

.link_tbl thead tr{
	background-color: #F9EFEC;
}

.link_tbl thead td{
	font-weight: bold;
}


.bg{
	background-color:#FFF8F4;
}

.komoku{
	font-weight: bold;
	background-color:#ECDCD7;
}

.midasi{
	font-weight:bold;
}
.noline{
	border:none;
}
.noline td{
	border:none;
}
a.navi:link{
	text-decoration:none;
	color:#0000ff;
}
a.navi:visited{
	text-decoration:none;
	color:#0000ff;
}
a.navi:active{
	text-decoration:none;
	color:#0000ff;
}
a.navi:hover{
	position:relative;left:1px;top:1px;
	color:#0000ff;
}

.obi{
	background-color:#924141;
}

.touroku_tbl{ 
	background-color:#FFF8F4;
	border:1px solid #D0B195;
	border-collapse:collapse;
}

.touroku_tbl td{
	border:1px dotted #D0B195;
	border-collapse:collapse;
}

.btn1{
	width: fit-content;
}

.btn2{
	display: none;
	width: fit-content;
}


.zenbu{
	width: 778px;
}

.touroku_td{
	 background-color: #F9EFEC;
}

.touroku_l{
	width: 50%;
	float: left;
	text-align: left;
}

.touroku_r{
	width: 50%;
	float: left;
	text-align: right;
}

.cl{
	width: 100%;
}

.cl:after {
	content: ""; 
	display: block; 
 	clear: both;
}

.mb5{
	margin-bottom: 5px;
}

.mt10{
	margin-top: 10px;
}

.mt20{
	margin-top: 20px;
}

.mt4{
	margin-top: 4px;
}

.mb20{
	margin-bottom: 20px;
}

.c_settei{
	width: 870px;
}

ul.pagelink{
	list-style-type: none;
	margin: 0;
}

ul.pagelink li{
	float: left;
}

ul.pagelink a, ul.pagelink li.current{
	display: block;
	width: 20px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	border-style: solid;
	border-color: #bebebe;
	border-width: 1px;
	margin-right: 3px;
	padding:1px;
	font-size: 13px;
}

ul.pagelink li.ten{
	width: 15px;
	text-align: center;
	margin-right: 3px;
	padding:1px;
}

ul.pagelink a:hover{
	background-color: #F0F0F0;
}

ul.pagelink:after{
	display: block;
	clear: both;
	content: '';
}

ul.pagelink li.current{
	font-weight:bold;
}


div.page {
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}


div.page ul {
	float:left;
	left:0%;
	position:relative;
	padding:0px;
}

div.page li {
	float:left;
	left:0%;
	position:relative;
}

#loader{
	display: none;
	width: 300px;
	height: 200px;
	margin: 20px auto 0 auto;
	text-align: center;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	padding: 10px;
	box-sizing: border-box;
}

#msg{
	margin-top: 15px;
	margin-bottom: 10px;
}

.r{
	color:#cc0000;
}


@media screen and (max-width:600px){
	div,
	p,
	td{
		font-size: 15px;
		line-height:150%;
	}

	body{
		font-size: 15px;
		line-height:150%;
	}
	
	div,p,td,th{
		font-size: 15px;
		line-height:150%;
	}

	input[type=text],input[type=password],textarea{
		border: 1px solid #999999;
		border-radius: 3px;
		margin-bottom: 1px;
	}
	
	select{
		border: 1px solid #999999;
		width: 80px;
	}

	input,select {
	 	height: 34px;
	 	box-sizing: border-box;
	}

	textarea {
		box-sizing: border-box;
		line-height: 1.25;
		padding: 4px;
	}
	
	input[type=checkbox]{
		width: 24px;
		height: 24px;
	}

	.table_fo {
		width: 100%;
	}

	.table_fo tr,
	.table_fo th,
	.table_fo td {
		display: block;
		width: auto;
		padding: 2px;
	}
	
	.table_fo tr{
		margin-bottom: 20px;
	}

	.table_fo th {
		padding-bottom: 0;
	}

	.table_fo input[type='text'],
	.table_fo input[type='password'],
	.table_fo select,
	.table_fo textarea {
		width: 100%;
	}

	.btn_table li{
		margin-bottom: 20px;
	}
	
	.midasi{
		width: 100%;
	}
	
	.set_tbl{ 
		border: 0;
	}
	.set_tbl td{ 
		border: 0;
	}
	
	.touroku_tbl td{
		border: 0;
	}

	.site_tbl {
		border: none;
		width: 100%;
	}
	.site_tbl thead {
		display: none;
	}

	.site_tbl tr {
		display: block;
		width: auto;
		border: 1px solid #D0B195;
		border-radius: 5px;
		margin-bottom: 20px;

	}
	.site_tbl td {
		display: block;
		border: none;
		border-bottom: 1px dotted #D0B195;
		text-align: left;
		padding: 3px;

	}
	.site_tbl td:nth-last-child(2) {
		border-bottom: none;
	}
	.site_tbl td:last-child {
		display: none;
	}
	.site_tbl td:nth-of-type(n+1):nth-of-type(-n+4):before {
		content: attr(data-label);
		display: block;
		font-weight: bold;
		float: left;
		padding-right: 5px;
		white-space: nowrap;
		width: 70px;
		border-right-style: dotted;
		border-right-width: 1px;
		border-color: #D0B195;
	}
	
	
	.link_tbl {
		border: none;
		width: 100%;
	}
	.link_tbl thead {
		display: none;
	}

	.link_tbl tr {
		display: block;
		width: auto;
		border: 1px solid #D0B195;
		border-radius: 5px;
		margin-bottom: 20px;

	}
	.link_tbl td {
		display: block;
		border: none;
		border-bottom: 1px dotted #D0B195;
		text-align: left;
		padding: 3px;

	}
	.link_tbl td:nth-last-child(1) {
		border-bottom: none;
	}

	.link_tbl td:nth-of-type(n+1):nth-of-type(-n+5):before {
		content: attr(data-label);
		display: block;
		font-weight: bold;
		float: left;
		padding-right: 5px;
		white-space: nowrap;
		width: 70px;
		border-right-style: dotted;
		border-right-width: 1px;
		border-color: #D0B195;
	}
	
	.comment{
		width: 100%;
	}
	
	.btn1{
		display: none;
	}

	.btn2{
		display: inline;
	}
	
	.page{
		width: 100%;
	}
	
	.ca_tbl {
		width: 100%;
	}
	.ca_tbl thead {
		display: none;
	}

	.ca_tbl tr {
		display: block;
		width: auto;
		margin-bottom: 20px;
		border-bottom-style: dotted;
		border-bottom-color: #999999;
		border-bottom-width: 1px;

	}
	.ca_tbl td {
		display: block;
		text-align: left;
	}
	.ca_tbl td input[type='text']{
		width: 75%;
	}

	.ca_tbl td:nth-of-type(n+1):nth-of-type(-n+5):before {
		content: attr(data-label);
		display: block;
		font-weight: bold;
		float: left;
		padding-right: 5px;
		white-space: nowrap;
		width: 90px;
	}
	
	.c_settei{
		width: 100%;
	}
	

	ul.pagelink a, ul.pagelink li.current{
		display: block;
		width: 30px;
		line-height: 30px;
		text-align: center;
		text-decoration: none;
		border-style: solid;
		border-color: #bebebe;
		border-width: 1px;
		margin-right: 5px;
		padding:1px;
		font-size: 13px;
		border-radius: 3px;
	}
	
	ul.pagelink li.ten{
		width: 20px;
		text-align: center;
		margin-right: 5px;
		padding:1px;
	}

	ul.pagelink a:hover{
		background-color: #F0F0F0;
	}
}
